﻿
lablel {
    font-family: Arial;
    font-size: 16px;
}


h1 {
    font-family: Arial;
    font-size: 38px;
    font-weight: bold;
}

input[type=text] {
    font-family: Arial;
    font-size: 16px;
    height: 36px;
    background-color: #FFFFFF;
    border-color: #0087AA;
}

textarea {
    font-family: Arial;
    font-size: 16px;
    height: 36px;
    border-color: #0087AA;
    background-color: #0087AA;
    resize: none;
}

input[type=submit] {
    font-family: Arial;
    font-size: 16px;
    height: 36px;
    color: #FFFFFF;
    background-color: #0087AA;
}

    input[type=submit]:hover {
        color: #FFFFFF;
        background-color: #1997B7;
    }
